
Application: gvSIG desktop - gvSIG bugs #3905
geoproceso juntar no da resultado correcto
11/25/2015 06:38 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Geoprocess
Target version: 2.3.0-2440  (rev. org.gvsig.desktop-2.0.146)
Severity: Major Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

pruebo a juntar las 2 capas adjuntas y el resultado es la replica de una de ellas.
CRS: 27700

Associated revisions
Revision 896 - 07/27/2016 10:40 AM - Francisco Díaz Carsí

refs #3905 Arreglado en todos los sitios donde se asignaba una geometria a una feature. Antes se convertía siempre a una multigeometría para
asignarla, ahora se comprueba primero si el store admite la multigeometría.

History
#1 - 01/18/2016 11:21 PM - Joaquín  del Cerro Murciano
- Target version deleted (98)

#2 - 07/25/2016 06:35 PM - Joaquín  del Cerro Murciano
- Target version set to 2.3.0-2440  (rev. org.gvsig.desktop-2.0.146)
- Assignee set to Francisco Díaz Carsí

#3 - 07/27/2016 10:42 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

#4 - 08/05/2016 10:40 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
Heritage at Risk (listed buildings).zip 121 KB 11/25/2015 Álvaro Anguix
